{
  "subtitles.entity.villager.ambient": "Villager bleats",
  "subtitles.entity.wandering_trader.ambient": "Wandering Trader bleats",
  "subtitles.entity.zombie_villager.ambient": "Zombie Villager bleats"
   }
